<?php

if ( ! function_exists( 'ginevra_core_add_interactive_link_showcase_variation_list' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_interactive_link_showcase_variation_list( $variations ) {
		$variations['list'] = esc_html__( 'List', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_interactive_link_showcase_layouts', 'ginevra_core_add_interactive_link_showcase_variation_list' );
}